.. _iris.palette:

============
iris.palette
============



.. currentmodule:: iris

.. automodule:: iris.palette

In this module:

 * :py:obj:`auto_palette`
 * :py:obj:`cmap_norm`
 * :py:obj:`is_brewer`
 * :py:obj:`SymmetricNormalize`



.. autofunction:: iris.palette.auto_palette


.. raw:: html

    <p class="hr_p"><a href="#">&uarr;&#32&#32 top &#32&#32&uarr;</a></p>
    <!--

-----------

.. raw:: html

    -->


.. autofunction:: iris.palette.cmap_norm


.. raw:: html

    <p class="hr_p"><a href="#">&uarr;&#32&#32 top &#32&#32&uarr;</a></p>
    <!--

-----------

.. raw:: html

    -->


.. autofunction:: iris.palette.is_brewer


.. raw:: html

    <p class="hr_p"><a href="#">&uarr;&#32&#32 top &#32&#32&uarr;</a></p>
    <!--

-----------

.. raw:: html

    -->


Provides a symmetric normalization class around a given pivot point.

..

    .. autoclass:: iris.palette.SymmetricNormalize
        :members:
        :undoc-members:
        :inherited-members:

